Subject: Re: cache forver in 3.2.0-rc2-00400-g866d43c ?

From: Arkadiusz Miśkiewicz <[email-masked]>
Date: Wed, 23 Nov 2011 21:35:55 +0100

On Wednesday 23 of November 2011, Eric Dumazet wrote:
> Le mercredi 23 novembre 2011 à 19:37 +0100, Eric Dumazet a écrit :
> > Le mercredi 23 novembre 2011 à 19:31 +0100, Arkadiusz Miśkiewicz a
> > 
> > écrit :
> > > Mine 00400-g866d43c was after 6fe4c6d466e95d31164f14b1ac4aefb51f0f4f82
> > > (which is merge of ipv4: fix redirect handling), so I have it.
> > > 
> > > (I'm using pure linus git repo)
> > 
> > OK thanks for this information, I am working on a patch.
> 
> Please test the following patch, thanks !

Applied and running, results in a few days (since using net A only once per 
day).

-- 
Arkadiusz Miśkiewicz        PLD/Linux Team
arekm / maven.pl            http://ftp.pld-linux.org/